<!doctype html>
<html>
  <head>
    <title>Tracer</title>
    <meta charset="utf-8">
  </head>
  <body style="text-align:center">
    <h1> Tracer </h1>
    <br><img src="IMGTracer.jpg" alt="Tracer" width="500">
    <br>Attaque
    <ul>
      <li> Identite : Lena Oxton</li>
      <li> Age : 26 ans</li>
      <li> Profession : Aventurière </li>
      <li> Base d operation : Londres, Angleterre </li>
      <li> Affiliation : Overwatch (anciennement) </li>
    </ul>
    <p>L’ancien agent d’Overwatch connu sous le pseudonyme de Tracer est une aventurière capable de se déplacer dans le temps et une force irrépressible au service du bien.
Lena Oxton (nom de code « Tracer ») était la plus jeune recrue de toute l’histoire du programme de vol expérimental d’Overwatch. Ses talents de pilote et son intrépidité lui valurent d’être sélectionnée pour tester un prototype de chasseur-téléporteur, le Sillage. Malheureusement, la matrice de téléportation de l’avion eut une avarie lors du premier vol d’essai et disparut. Lena fut présumée morte.
Elle finit par réapparaître des mois plus tard, profondément changée par l’épreuve qu’elle venait de traverser : sa structure moléculaire avait été désynchronisée par rapport à l’écoulement normal du temps. Souffrant de « chrono-dissociation », elle était devenue une sorte de fantôme vivant, disparaissant irrégulièrement pendant des heures ou des jours et incapable de maintenir sa consistance physique dans les rares moments où elle était présente.
Les médecins et les chercheurs d’Overwatch étaient perplexes, et son cas semblait désespéré jusqu’à ce qu’un scientifique appelé Winston parvienne à concevoir le chrono-accélérateur, un appareil capable d’ancrer Tracer dans le présent. Cela permit également à Tracer de contrôler son propre flux temporel et de le ralentir ou de l’accélérer à volonté. Grâce à cette nouvelle compétence, elle devint l’un des agents les plus efficaces d’Overwatch.
Depuis la dissolution de l’organisation, Tracer continue de lutter pour la bonne cause et de combattre les injustices dès qu’elle en a l’occasion.
    </p>
    <p>
      <a href="FirstHTMLPageAcceuil.html">
        <img src="Overwatch.png" title="Page d'acceuil" alt="Acceuil" width="300" />
      </a>
    </p>
  </body>
</html>
